# This Spec file was Created by Marco Meijer <marco@mandrivaclub.nl>
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.mandrivaclub.nl

%define name ksplash-mandrake72
%define summary The Mandrake 7.2 KDE splash screen
%define version 1.0
%define release 1.2007mcnl 
%define	vendor Mandrivaclub.nl

Name: 		%{name} 
Summary:	%{summary} 
Version: 	%{version} 
Release: 	%{release} 
Vendor:		%{vendor} 
Group:		kdeart  
License:	GPL

Source0:        %{name}.tar.bz2
BuildArch:  	noarch

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot 
 
%description  

The original ksplash from Mandrake 7.2


%prep
rm -rf %{buildroot}
%setup -q -n %{name}
%install
mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/apps/ksplash/Themes/
mv * ${RPM_BUILD_ROOT}%{_datadir}/apps/ksplash/Themes/


%clean  
rm -rf ${RPM_BUILD_ROOT} 
 
%files   
%defattr(-,root,root,0755) 
%{_datadir}/apps/ksplash/Themes/*

 
%changelog  

* Sun Jan 14 2007 Marco Meijer <marco@mandrivaclub.nl> 1.0-1.2007mcnl
- special mandrivaclub.nl build
